[song]
artist = Maroon 5
delay = 0
eighthnote_hopo = 0
hopo = on
hopofreq = 2
icon = ghot
lyrics = TRUE
name = This Love
year = 2004
diff_guitar = 2
album = Songs About Jane
diff_bass = 2
unlock_id = ghot_2enc
unlock_require = ghot_2.4
genre = Pop/Rock

